<?php
class Bi_operador
{
	private $_codigo;
	private $_descricao;
	private $_operador;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setDescricao($descricao)
	{
 		$this->_descricao = $descricao;
	}
	public function getDescricao()
	{
 		return $this->_descricao;
	}
	public function setOperador($operador)
	{
 		$this->_operador = $operador;
	}
	public function getOperador()
	{
 		return $this->_operador;
	}
}